<?php

include_once("config.php");

//if (is_array($_GET['nhid'])) {
//	$nhid=implode(",", $_GET['nhid']);
//}


if (isset($_GET['nhid'])) {
	$nhid=$_GET['nhid'];
	$store=$_GET['store'];
        $topic=$_GET['topic'];
        $patid=$_GET['patid'];
        $patname=$_GET['patname'];
        $note=$_GET['note'];


	
} else {
	$nhid=$_POST['nhid'];
	$store=$_POST['store'];
        $topic=$_POST['topic'];
	$patid=$_POST['patid'];
	$patname=$_POST['patname'];
       $note=$_POST['note'];


}





//echo $nhid; 
//echo $store;
//echo $nhid;
//echo $patid;
//echo $topic;
//echo $store;
//echo $note;
$template = new addnhcomments_page("template_viewnhcomments.html", $nhid,$patid,$topic,$store,$note);
$template->loginname=$_SESSION['loginname'];
$template->patname=$patname;
$template->nhid=$nhid;
$template->storei=$store;
$template->show();

?>